Bug 840125 - The server stopped responding
The server stopped responding
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.7
x86_64 Linux
unspecified Severity medium
: rc
: ---
Assigned To: Suzanne Forsberg
Red Hat Kernel QE team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-13 15:18 EDT by Erika Guillen
Modified: 2015-08-02 20:03 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-10-23 14:36:16 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Erika Guillen 2012-07-13 15:18:31 EDT
Description of problem:

The server stopped responding due to the operating system that crashed, after trying to umount a partition that was not being used. The server had to be restarted remotely to recover the access to it.

The following error messages were found in /var/log/message


18:27:44 xirisoas1 kernel:  CIFS VFS: cifs_umount failed with return code -5
Jul 12 18:27:48 xirisoas1 kernel: Unable to handle kernel paging request at virtual address 0000dd50
Jul 12 18:27:48 xirisoas1 kernel:  printing eip:
Jul 12 18:27:48 xirisoas1 kernel: f904ae91
Jul 12 18:27:48 xirisoas1 kernel: *pde = 1c159001
Jul 12 18:27:48 xirisoas1 kernel: Oops: 0000 [#1]
Jul 12 18:27:48 xirisoas1 kernel: SMP
Jul 12 18:27:48 xirisoas1 kernel: Modules linked in: qioctlmod parport_pc lp parport autofs4 ipmi_devintf ipmi_si ipmi_msghandler ocfs2(U) debugfs(U) nls_utf8 cifs ocfs2_dlmfs(U) ocfs2_dlm(U) ocfs2_nodemanager(U) configfs(U) sunrpc md5 ipv6 joydev button battery ac uhci_hcd ehci_hcd i5000_edac edac_mc hw_random bnx2 bonding(U) dm_snapshot dm_zero dm_mirror ext3 jbd dm_mod mppVhba(U) qla2400 ata_piix libata aacraid qla2xxx scsi_transport_fc mppUpper(U) sg sd_mod scsi_mod
Jul 12 18:27:48 xirisoas1 kernel: CPU:    1
Jul 12 18:27:48 xirisoas1 kernel: EIP:    0060:[<f904ae91>]    Not tainted VLI
Jul 12 18:27:48 xirisoas1 kernel: EFLAGS: 00010202   (2.6.9-78.0.17.0.1.ELsmp)
Jul 12 18:27:48 xirisoas1 kernel: EIP is at smb_init+0x87/0x2df [cifs]
Jul 12 18:27:48 xirisoas1 kernel: eax: 0000dcbc   ebx: c9c57e98   ecx: d001b240   edx: 0000000f
Jul 12 18:27:48 xirisoas1 kernel: esi: d001b240   edi: 27b70487   ebp: d001b240   esp: c9c57de4
Jul 12 18:27:48 xirisoas1 kernel: ds: 007b   es: 007b   ss: 0068
Jul 12 18:27:48 xirisoas1 kernel: Process umount.cifs (pid: 7526, threadinfo=c9c57000 task=ecf7e870)
Jul 12 18:27:48 xirisoas1 kernel: Stack: 00000000 0000000f 00000032 c033a980 00000246 c0144fe8 c4b03880 000000d2
Jul 12 18:27:48 xirisoas1 kernel:        00000000 c1000000 00000000 00000000 f0d523dc f0d52444 b76cdc3c ea824214
Jul 12 18:27:48 xirisoas1 kernel:        c0172300 f0d523dc c59839c0 c9c57e98 d001b240 27b70487 c9c57e98 f90503d1
Jul 12 18:27:48 xirisoas1 kernel: Call Trace:
Jul 12 18:27:48 xirisoas1 kernel:  [<c0144fe8>] buffered_rmqueue+0x17d/0x1a5
Jul 12 18:27:48 xirisoas1 kernel:  [<c0172300>] __d_lookup+0xed/0x109
Jul 12 18:27:48 xirisoas1 kernel:  [<f90503d1>] SMBOldQFSInfo+0x59/0x207 [cifs]
Jul 12 18:27:48 xirisoas1 kernel:  [<f904a23f>] cifs_statfs+0xc0/0xed [cifs]
Jul 12 18:27:48 xirisoas1 kernel:  [<c015aba1>] vfs_statfs+0x41/0x59
Jul 12 18:27:49 xirisoas1 kernel:  [<c015ac97>] vfs_statfs64+0xe/0x28
Jul 12 18:27:49 xirisoas1 kernel:  [<c016998a>] __user_walk+0x4a/0x51
Jul 12 18:27:49 xirisoas1 kernel:  [<c015ada2>] sys_statfs64+0x52/0xb2
Jul 12 18:27:49 xirisoas1 kernel:  [<c014e4a3>] unmap_vmas+0xf1/0x205
Jul 12 18:27:49 xirisoas1 kernel:  [<c01c6ee4>] atomic_dec_and_lock+0x20/0x40
Jul 12 18:27:49 xirisoas1 kernel:  [<c017145d>] dput+0xa1/0x1a7
Jul 12 18:27:49 xirisoas1 kernel:  [<c015d6a3>] __fput+0xf2/0x11a
Jul 12 18:27:49 xirisoas1 kernel:  [<c0152446>] do_munmap+0x108/0x116
Jul 12 18:27:49 xirisoas1 kernel:  [<c011ae91>] do_page_fault+0x0/0x5c6
Jul 12 18:27:49 xirisoas1 kernel:  [<c02e099f>] syscall_call+0x7/0xb
Jul 12 18:27:49 xirisoas1 kernel: Code: 5e ba ed ff ff ff e9 6e 02 00 00 8b 45 28 85 c0 0f 84 14 02 00 00 83 78 28 02 0f 84 0a 02 00 00 8b 40 20 85 c0 0f 84 ff 01 00 00 <83> b8 94 00 00 00 03 0f 85 ee 00 00 00 8b 45 28 bb 10 27 00 00
Jul 12 18:27:49 xirisoas1 kernel:  <0>Fatal exception: panic in 5 seconds


Version-Release number of selected component (if applicable):
Kernel version 2.6.9
Comment 2 RHEL Product and Program Management 2012-10-23 14:36:16 EDT
Development Management has reviewed and declined this request.
You may appeal this decision by reopening this request.

Note You need to log in before you can comment on or make changes to this bug.